Home page logo
/

metasploit logo Metasploit mailing list archives

Re: SET and Metasploit Express
From: David Kennedy <kennedyd013 () gmail com>
Date: Sat, 19 Jun 2010 07:42:53 -0400

RM,

The reason being is that the metasploit-3.4.0 within Metasploit Express
isn't the main Metasploit Framework directory that contains all of the
normal tools like msfconsole, msfpayload, msfcli, msfencode, etc. etc. You
will need to change the directory within the config/set_config to be:
/opt/metasploit-3.4.0/apps/pro/msf3 to be inline with MSF's main path.

Hope that helps. Let me know if you have any further questions.

Dave




2010/6/19 CDSI - Raúl Millán <raul () cdsi com pa>

Quick question, will Social Engineering Toolset (SET) work with Metasploit
Express?

I've changed the conf file for SET in order for it to find the new path to
metasploit-3.4.0, but it doesn't seem to work, at least not with the
Express
version, if I point it to the non-commercial version it will work.

Been looking around for a while the search engines for some reference to
this scenario with no luck.

-RM


_______________________________________________
https://mail.metasploit.com/mailman/listinfo/framework

_______________________________________________
https://mail.metasploit.com/mailman/listinfo/framework

  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]